## childsplay 1.5.1

=== debian/changelog ===
childsplay (1.5.1-1) unstable; urgency=low

  * New upstream release (the waiting for 2.x release).

 -- Sergio Talens-Oliag <sto@debian.org>  Sat, 06 Nov 2010 00:20:21 +0100

childsplay (1.3-1) unstable; urgency=low

  * New upstream release.
  * Updated standards (no change needed).
  * Update build-dependencies to use python-support (>= 0.90) and install
    files on /usr/share/pyshared.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 28 Jul 2009 20:31:37 +0200

childsplay (1.1-2) unstable; urgency=low

  * Fix Conflicts and Replaces.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 28 Jan 2009 08:10:39 +0100

childsplay (1.1-1) unstable; urgency=low

  * New upstream release (closes: Bug#494030)
  * Use ttf-dejavu instead of ttf-bistream-vera (closes: Bug#461251)
  * Umlauts now work (closes: Bug#387911)
  * In word maze letters can't be in the same position (closes: Bug#495524)

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 27 Jan 2009 20:48:28 +0100

childsplay (0.85.1-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 13 Dec 2006 00:41:41 +0100

childsplay (0.84.1-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed,  1 Nov 2006 23:32:09 +0100

childsplay (0.84-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 24 Oct 2006 19:49:54 +0200

childsplay (0.83.1-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun,  1 Oct 2006 01:29:27 +0200

childsplay (0.81.8-3) unstable; urgency=low

  * Package updated to follow new python policy.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun,  2 Jul 2006 23:38:17 +0200

childsplay (0.81.8-2) unstable; urgency=low

  * Updated Build-Depends.
  * Updated to latest standards version (no changes needed).
  * Fix package description typo (Closes: #365536).

 -- Sergio Talens-Oliag <sto@debian.org>  Sat, 13 May 2006 00:07:41 +0200

childsplay (0.81.8-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 10 Apr 2006 00:07:05 +0200

childsplay (0.81.7-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun, 19 Feb 2006 18:51:50 +0100

childsplay (0.81.5-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 18 Jan 2006 18:36:05 +0100

childsplay (0.81.2-1) unstable; urgency=low

  * New upstream release.
  * Replace font path patch by symlinks to fonts on the Data dir, it is easier
    to maintain this way (no need to change code).

 -- Sergio Talens-Oliag <sto@debian.org>  Sat, 14 Jan 2006 23:45:47 +0100

childsplay (0.81.1-1) unstable; urgency=low

  * New upstream release.
  * Fix execute permissions (Closes: Bug#339668).
  * Added desktop file (Closes: Bug#340539).

 -- Sergio Talens-Oliag <sto@debian.org>  Mon,  5 Dec 2005 11:28:11 +0100

childsplay (0.80.3.1-3) unstable; urgency=low

  * Updated the catalan translation.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 26 Oct 2005 20:33:09 +0200

childsplay (0.80.3.1-2) unstable; urgency=low

  * Added a patch to support the use of the LANGUAGE environment variable.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 18 Oct 2005 22:19:39 +0200

childsplay (0.80.3.1-1) unstable; urgency=low

  * New upstream release.
  * Move python files to '/usr/lib/site-python'.
  * Generate the .mo files at build time.
  * Don't install fonts, depend on the packages providing them.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun, 16 Oct 2005 02:43:01 +0200

childsplay (0.80.2-5) unstable; urgency=low

  * Added german po file corrections (Closes: Bug#313682).
  * Added menu icon (Closes: Bug#319184).
  * Don't install non-free fonts (Closes: Bug#321882).
  * Added conflicts for old version of the plugins package, it has been
    updated to avoid using non-free fonts.
  * Updated Standards-Version (no changes needed).

 -- Sergio Talens-Oliag <sto@debian.org>  Tue,  9 Aug 2005 17:01:31 +0200

childsplay (0.80.2-4) unstable; urgency=low

  * Removed setgid bits (don't work for scripts) and system wide highscore
    processing (highscores will work for each user).

 -- Sergio Talens-Oliag <sto@debian.org>  Fri, 22 Apr 2005 14:19:52 +0200

childsplay (0.80.2-3) unstable; urgency=low

  * Fixed the option processing, the wrapper script was not passing them
    (Closes: Bug#305378).

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 13 Apr 2005 08:54:41 +0200

childsplay (0.80.2-2) unstable; urgency=low

  * Added Build-Depend on python-dev (Closes: Bug#304409).
  * Changed program to /usr/games directory, changed it's group to games and
    added the setgid bit.
  * Put the po subdir in /usr/share/doc/childsplay/po (is it really
    interesting to distribute it?)

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 13 Apr 2005 07:13:37 +0200

childsplay (0.80.2-1) unstable; urgency=low

  * New upstream version, packaging upgraded from StasZ.

  * First upload to debian (Closes: Bug#278631).

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 11 Apr 2005 17:52:05 +0200

childsplay (0.80-1) unstable; urgency=low

  * Initial Release.

 -- Stas Zytkiewicz <childsplay@users.sf.net>  Tue,  2 Nov 2004 16:42:41 +0100
