=== debian/control ===
Source: childsplay
Section: games
Priority: optional
Maintainer: Sergio Talens-Oliag <sto@debian.org>
Build-Depends: python-support (>= 0.90), debhelper (>= 7)
Build-Depends-Indep: gettext
Standards-Version: 3.9.1
Homepage: http://www.schoolsplay.org/

Package: childsplay
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (>= 2.4), python-gtk2, python-numpy, python-sqlalchemy, python-pygame (>= 1.7), ttf-dejavu
Recommends: childsplay-alphabet-sounds
Replaces: childsplay-plugins, childsplay-plugins-lfc
Conflicts: childsplay-plugins, childsplay-plugins-lfc, childsplay-alphabet-sounds-ca (<< 0.8.5-1), childsplay-alphabet-sounds-de (<< 0.8.5-1), childsplay-alphabet-sounds-es (<< 0.8.5-1), childsplay-alphabet-sounds-fr (<< 0.8.5-1), childsplay-alphabet-sounds-it (<< 0.8.5-1), childsplay-alphabet-sounds-nl (<< 0.8.5-1), childsplay-alphabet-sounds-pt (<< 0.8.3-1), childsplay-alphabet-sounds-ru (<< 0.8.5-1), childsplay-alphabet-sounds-sv (<< 0.8.3-1)
Description: Suite of educational games for young children
 Childsplay provides memory activities that are fun to play and at the same
 time learn sounds, images, letters and numbers; activities that train the
 child to use the mouse and keyboard and pure game activities like puzzles,
 pong, pacman and billiards.
