=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2009-2010 Sergio Talens-Oliag <sto@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp  
	dh_testdir
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs
	# Generate .mo files instead of using the pre-generated ones, useful if
	# we add patches later.
	for po in `ls po/childsplay_sp_*.po`; do \
		lang=`echo $$po | sed -e 's%^po/childsplay_sp_%%;s%.po$$%%'`; \
		mkdir -p debian/childsplay/usr/share/locale/$$lang/LC_MESSAGES/; \
		msgfmt $$po -o debian/childsplay/usr/share/locale/$$lang/LC_MESSAGES/childsplay_sp.mo; \
	done

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs Changelog
	dh_installdocs
	dh_installman
	dh_installmenu
	dh_install
	# Remove DejaVu files (the font is replaced by a link)
	rm -f debian/childsplay/usr/share/childsplay_sp/SPData/DejaVu*
	dh_pysupport
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
