## childsplay 1.6

=== debian/changelog ===
childsplay (1.6-1ubuntu0.1) trusty; urgency=critical

  * Fix segfault on launch (LP: #1316557).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Dec 2017 22:10:02 -0600

childsplay (1.6-1) unstable; urgency=low

  * New upstream release.
  * Integrate NMU patch.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 27 Sep 2011 15:51:32 +0200

childsplay (1.5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix compatiblity with SQLAlchemy 0.7 (closes: #638747). Thanks to Petr
    Gajdůšek for the bug report and the initial patch.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 16 Sep 2011 18:58:19 +0200
