=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: childsplay
 Section: games
 Priority: optional
-Maintainer: Sergio Talens-Oliag <sto@debian.org>
-Build-Depends: python-support (>= 0.90), debhelper (>= 7)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sergio Talens-Oliag <sto@debian.org>
+Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.0.50~), quilt
 Build-Depends-Indep: gettext
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.schoolsplay.org/
 
 Package: childsplay
