## childsplay 2.6.2

=== debian/changelog ===
childsplay (2.6.2-1) unstable; urgency=medium

  * New upstream release (published the day I upload the previous one, so I'm
    updating it right away).

 -- Sergio Talens-Oliag <sto@debian.org>  Sat, 03 May 2014 17:27:52 +0200

childsplay (2.6.1-1) unstable; urgency=low

  * New upstream release (closes: #721919, #604910, #696341).
  * Provide concrete alternate for recommends (closes: #563302).
  * Install locale files on language dir (closes: #721920).
  * Updated manpage (closes: #721922).
  * Changed package directory (use childsplay instead of childsplay_sp,
    nothing inside the package uses the second name).
  * Updated standards.
  * Updated catalan and spanish translations (should send to upstream).
  * Fixed some bugs related to l10n using patches (should send to upstream
    also).

 -- Sergio Talens-Oliag <sto@debian.org>  Sat, 03 May 2014 13:09:23 +0200
