## childsplay 2.6.5

=== debian/changelog ===
childsplay (2.6.5-1) unstable; urgency=medium

  * New upstream release (closes: #758839).

 -- Sergio Talens-Oliag <sto@debian.org>  Sat, 13 Sep 2014 22:35:13 +0200
