## childsplay 2.6.5+dfsg

=== debian/changelog ===
childsplay (2.6.5+dfsg-1build1) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:48:22 +0100

childsplay (2.6.5+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA group because it has been orphaned.
  * Repack the tarball and replace non-free arial.ttf font with
    LiberationSans-Regular.ttf. Depend on fonts-liberation.
    Thanks to Dmitry Smirnov for the report. (Closes: #807795)
  * Declare compliance with Debian Policy 3.9.8.
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Use only Build-Depends because we build arch:all only.
  * Switch from ttf-dejavu to fonts-dejavu.
  * Remove quilt from Build-Depends because source format 3.0 uses quilt by
    default.
  * childsplay.desktop: Add keywords and a comment in German. Remove obsolete
    Encoding key.
  * Remove debian/patches directory because it is empty.
  * Add dh-python to Build-Depends.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Jul 2016 03:56:40 +0200
