=== debian/control ===
Source: childsplay
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 gettext,
 python-all (>= 2.6.6-3)
Standards-Version: 3.9.8
Homepage: http://www.childsplay.mobi/

Package: childsplay
Architecture: all
Depends:
 python (>= 2.4),
 python-gtk2,
 python-numpy,
 python-pygame (>= 1.7),
 python-sqlalchemy,
 fonts-dejavu,
 fonts-liberation,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 childsplay-alphabet-sounds-ca | childsplay-alphabet-sounds
Replaces:
 childsplay-plugins,
 childsplay-plugins-lfc
Conflicts:
 childsplay-alphabet-sounds-ca (<< 0.8.5-1),
 childsplay-alphabet-sounds-de (<< 0.8.5-1),
 childsplay-alphabet-sounds-es (<< 0.8.5-1),
 childsplay-alphabet-sounds-fr (<< 0.8.5-1),
 childsplay-alphabet-sounds-it (<< 0.8.5-1),
 childsplay-alphabet-sounds-nl (<< 0.8.5-1),
 childsplay-alphabet-sounds-pt (<< 0.8.3-1),
 childsplay-alphabet-sounds-ru (<< 0.8.5-1),
 childsplay-alphabet-sounds-sv (<< 0.8.3-1),
 childsplay-plugins,
 childsplay-plugins-lfc
Description: Suite of educational games for young children
 Childsplay provides memory activities that are fun to play and at the same
 time learn sounds, images, letters and numbers; activities that train the
 child to use the mouse and keyboard and pure game activities like puzzles,
 pong, pacman and billiards.
