=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Copyright © 2009-2014 Sergio Talens-Oliag <sto@debian.org>
 
 %:
-	dh --with quilt --with python2 $@
+	dh $@ --with python2
 
 # Remove the dh_auto_clean, dh_auto_build and dh_auto_install step
 override_dh_auto_clean:
