## childsplay 3.3

=== debian/changelog ===
childsplay (3.3-2ubuntu1) focal; urgency=medium

  * Don't hard-code python.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 20:46:14 +0100

childsplay (3.3-2build2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 18:56:26 +0000

childsplay (3.3-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:31:37 +0000

childsplay (3.3-2) unstable; urgency=medium

  * Disable audioplayer in quizengine because the missing sound files are
    breaking the game.
  * Create the speakers directory for the quiz otherwise we get a runtime error.

 -- Markus Koschany <apo@debian.org>  Wed, 09 May 2018 21:54:17 +0200

childsplay (3.3-1) unstable; urgency=medium

  * New upstream version 3.3.
  * Remove obsolete symlink to thumbsup.png. This made the quiz unusable.
  * Add spelling patch and fix various spelling mistakes. (Closes: #690539)
  * Add pygame-close-button.patch and catch the pygame QUIT event. Thanks to
    prathibhab for the report and patch. (Closes: #795268)
  * Really install all SPData files.

 -- Markus Koschany <apo@debian.org>  Mon, 30 Apr 2018 12:06:20 +0200

childsplay (3.2-1) unstable; urgency=medium

  * Adopt childsplay and set myself as the new maintainer. (Closes: #831701)
  * New upstream version 3.2.
    - Drop python-gtk2 from Depends. (Closes: #885264)
    - No longer repack the source because arial.ttf was removed upstream.
  * Drop deprecated menu file.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * The Dutch po file is included upstream now. (Closes: #785042)
  * Break/Replaces against the childsplay-alphabet-sounds-* packages because
    the sounds are now provided by childsplay.
  * Maintain the package at salsa.debian.org.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Apr 2018 23:11:36 +0200
