=== debian/control ===
Source: childsplay
Section: games
Priority: optional
Maintainer: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 gettext,
 python-all (>= 2.6.6-3)
Standards-Version: 4.1.4
Homepage: http://www.childsplay.mobi/
Vcs-Git: https://salsa.debian.org/debian/childsplay.git
Vcs-Browser: https://salsa.debian.org/debian/childsplay

Package: childsplay
Architecture: all
Depends:
 fonts-dejavu,
 python-numpy,
 python-pygame (>= 1.7),
 python-sqlalchemy,
 ${misc:Depends},
 ${python:Depends}
Breaks:
 childsplay-alphabet-sounds-bg (<< 0.9.1-3),
 childsplay-alphabet-sounds-ca (<< 0.9.1-3),
 childsplay-alphabet-sounds-de (<< 0.9.1-3),
 childsplay-alphabet-sounds-el (<< 0.9-3),
 childsplay-alphabet-sounds-en-gb (<< 0.9.1-3),
 childsplay-alphabet-sounds-es (<< 0.9.1-3),
 childsplay-alphabet-sounds-fr (<< 0.9.1-3),
 childsplay-alphabet-sounds-it (<< 0.9.1-3),
 childsplay-alphabet-sounds-nb (<< 0.9.1-2),
 childsplay-alphabet-sounds-nl (<< 0.9.1-2),
 childsplay-alphabet-sounds-pt (<< 0.9.1-2),
 childsplay-alphabet-sounds-ro (<< 0.9.1-2),
 childsplay-alphabet-sounds-ru (<< 0.9.1-2),
 childsplay-alphabet-sounds-sl (<< 0.9.1-2),
 childsplay-alphabet-sounds-sv (<< 0.9.2-2)
Replaces:
 childsplay-alphabet-sounds-bg (<< 0.9.1-3),
 childsplay-alphabet-sounds-ca (<< 0.9.1-3),
 childsplay-alphabet-sounds-de (<< 0.9.1-3),
 childsplay-alphabet-sounds-el (<< 0.9-3),
 childsplay-alphabet-sounds-en-gb (<< 0.9.1-3),
 childsplay-alphabet-sounds-es (<< 0.9.1-3),
 childsplay-alphabet-sounds-fr (<< 0.9.1-3),
 childsplay-alphabet-sounds-it (<< 0.9.1-3),
 childsplay-alphabet-sounds-nb (<< 0.9.1-2),
 childsplay-alphabet-sounds-nl (<< 0.9.1-2),
 childsplay-alphabet-sounds-pt (<< 0.9.1-2),
 childsplay-alphabet-sounds-ro (<< 0.9.1-2),
 childsplay-alphabet-sounds-ru (<< 0.9.1-2),
 childsplay-alphabet-sounds-sl (<< 0.9.1-2),
 childsplay-alphabet-sounds-sv (<< 0.9.2-2)
Description: Suite of educational games for young children
 Childsplay provides memory activities that are fun to play and at the same
 time learn sounds, images, letters and numbers; activities that train the
 child to use the mouse and keyboard and pure game activities like puzzles,
 pong, pacman and billiards.
