=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2009-2014 Sergio Talens-Oliag <sto@debian.org>
 
 %:
 	dh $@ --with python2
@@ -29,6 +28,8 @@
 	# Remove wrong executable files
 	find debian/childsplay/usr/share/childsplay/CPData/Quiz_historyData/ \
 	     -type f -exec chmod -x {} \;
+	mkdir -p debian/childsplay/usr/share/childsplay/CPData/Quizcontent/speakers
+
 
 override_dh_link:
 	# Remove DejaVu files (the font is replaced by a link)
