=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
http://download.savannah.gnu.org/releases/childsplay/childsplay-(.*)\.tgz
